@charset "euc-kr";
 @import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
 @import url(http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);

 * {margin:0; padding:0;}
body {overflow-y:scroll; * overflow-y:; font-family: 'Noto Sans KR', sans-serif; font-size:14px; color: #444; line-height:1.1; -webkit-text-size-adjust:none;} 
img {border:0;}
ul, ol {list-style:none;}
em, var, address{font-style:normal}
a {text-decoration: none; cursor: pointer; color: none;}
input {padding: 3px 5px; font-family: 'Noto Sans' ,sans-serif;} 
fieldset{border: 0 none;}
legend {display :none;}
h1,h2,h3,h4 {font-size: none;}
textarea {border: 1px solid #cecece; padding: 5px 5px; font-family: 'Noto Sans KR' ,sans-serif; color: #111625; font-size: 14px;}
hr, .hidden {position:absolute !important; border:none !important; background:none !important; font-size:0; line-height:0; text-indent:-9999px;}

